{
  "paths": [
    {
      "_path": "bin/genePredToBigGenePred",
      "path_type": "hardlink",
      "sha256": "d189a6987229cda46eea6ffadbd20cb11023708cd0e581aed8153e578c8bebce",
      "size_in_bytes": 6642852
    }
  ],
  "paths_version": 1
}